.Live-view{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 100px;
    padding-right: 100px;
    border-radius: 100px;
    background-color: #bff747;
    color: #060606;
    font-size: 20px;
    font-weight: 600;
    margin-top: 50px;
}
.Live-view:hover{
    background-color: white;
    color: #060606;
    
}
.BUTTON{
    margin-top: 60px;
    margin-bottom: 60px;
}
